@charset "utf-8";

/*--------------------------------------------
/サイト全体
--------------------------------------------*/

html {
	font-size: 100%;
}

body {
	overflow-x: auto;
	display: block;
}

body.faq {
	padding-left: 0;
}

@media (max-width:797.98px) {
	#footer p {
		margin-bottom: .875rem;
	}
}

.award-add-container {
	overflow: hidden;
	margin: 0 auto;
	text-align: left;
	background-color: transparent;
}

.award-add-content *,
.award-add-content ::before,
.award-add-content ::after {
	font-family: inherit;
	box-sizing: content-box;
}

.award-add-content p {
	display: block;
}

.award-add-content a {
	text-decoration: underline;
}

.award-add-content .localnav li {
	margin-bottom: 0;
}

@media screen and (min-width: 768px) {
	.award-add-content .spOnly {
		display: none !important;
	}
}

@media screen and (max-width: 767.98px) {
	.award-add-content .pcOnly {
		display: none !important;
	}
}

.award-add-content .small,
.award-add-content small {
	font-weight: inherit;
}

.award-add-content .h1,
.award-add-content .h2,
.award-add-content .h3,
.award-add-content .h4,
.award-add-content .h5,
.award-add-content .h6,
.award-add-content h1,
.award-add-content h2,
.award-add-content h3,
.award-add-content h4,
.award-add-content h5,
.award-add-content h6 {
	line-height: inherit;
	margin-bottom: 0;
}

.award-add-content a.detail-dotline {
	text-decoration: none;
}

.award-add-content .follow-wrap h2 {
	margin-bottom: 20px;
}

@media (max-width: 767.98px) {
	.award-add-content .follow-wrap h2 {
		line-height: 1.3;
	}
}

/*viewport変更対応*/
@media (max-width: 767.98px) {

	.pane2 .award-add-content #main .prize,
	.pane2.prizepast .award-add-content #main .article,
	.pane2.gp .award-add-content #main .article {
		margin-left: auto !important;
		margin-right: auto !important;
	}
}

/*--------------------------------------------
/TOP
--------------------------------------------*/

.award-add-content.award-add-top h2.apply-award-add,
.award-add-content.award-add-top h2.requirements-award-add {
	margin-bottom: 30px;
}

.award-add-content.award-add-top p {
	margin-bottom: 0;
}

.award-add-content.award-add-top .follow-top h2 {
	margin-bottom: 20px;
}

.award-add-content.award-add-top .main-box h2 {
	margin-bottom: 20px;
}

.award-add-content.award-add-top .main-box .requirements-top .entryBox h2 {
	margin-bottom: 30px;
}

@media (max-width: 767.98px) {
	.award-add-content.award-add-top .main-box h2 {
		line-height: 1.3;
	}
}

/*--------------------------------------------
/about
--------------------------------------------*/

.about .award-add-content #main .lead {
	font-size: inherit;
	font-weight: inherit;
}

/*--------------------------------------------
/2020/faq
--------------------------------------------*/

.award-add-content .localnav li.faq {
	padding-left: 0;
}

/*--------------------------------------------
/2020/judge
--------------------------------------------*/

@media (max-width: 767.98px) {

	/*モーダル上書き*/
	.judge .mfp-content {
		vertical-align: top;
		margin: 51px auto 0 auto;
	}
}

/*--------------------------------------------
/archive/prizepast/
--------------------------------------------*/

.prizepast .award-add-content p:not(.mb40):not(.mb20):not(.mt10) {
	margin-bottom: 0;
}

/*↓場合によってはスコープを広げ汎用化させる*/
.prizepast .award-add-content #main .article .btn {
	display: block;
	margin-bottom: 0;
	padding: 0;
	overflow: visible;
	font-size: inherit;
	font-weight: 500;
}

/*viewport変更対応*/
.prizepast.prizepastRwd .award-add-content #main .message,
.prizepast.prizepast2017 .award-add-content #main .message {
	margin-left: auto !important;
	margin-right: auto !important;
}


/*--------------------------------------------
/archive/goods/
--------------------------------------------*/

.award-add-goods .award-add-content p {
	margin-bottom: 0;
}

.award-add-goods .award-add-content p.mb40 {
	margin-bottom: 30px;
}

/*viewport変更対応*/
.award-add-goods .award-add-content .bx-wrapper {
	margin: auto;
}

@media (max-width: 767.98px) {
	.award-add-goods .award-add-content .follow-wrap h2 {
		line-height: 1.3
	}

	/*base.cssの不足分*/
	.award-add-goods .award-add-content .mb20 {
		margin-bottom: 20px !important;
	}
}

/*--------------------------------------------
/interview/
--------------------------------------------*/

.aw_interview .award-add-content p {
	margin-bottom: 0;
}

@media (max-width: 767.98px) {
	.aw_interview .award-add-content .follow-wrap h2 {
		line-height: 1.3
	}
}

/*--------------------------------------------
/base.css付けたし/
--------------------------------------------*/

@media (max-width: 767.98px) {

	div:after,
	ul:after,
	ol:after {
		content: '';
		display: block;
		clear: both;
		height: 0;
	}

	h2 {
		position: relative;
		line-height: 1.3;
	}

	h2:before {
		position: absolute;
		top: 3px;
		left: 3px;
		content: "";
		width: 9px;
		height: 9px;
		-webkit-background-size: 2px 2px;
		-moz-background-size: 2px 2px;
		background-size: 2px 2px;
	}

	.mb10,
	.lead {
		margin-bottom: 10px !important;
	}
}

/*--------------------------------------------
/award/news/2020/0722.html/
--------------------------------------------*/

.date {
	margin: -10px 0 20px;
	text-align: right;
}

.news0720 .recruitment-wrap {
	margin-top: 56px;
}

.news0720 .recruitment-content + .recruitment-content {
	margin-top: 20px;
}

.news0720 .recruitment-ttl {
	font-size: 14px;
	font-weight: bold;
}

.news0720 .recruitment-text {
	padding-left: 1.4em;
}


.news0720 .recruitment-text {
	padding-left: 1.4em;
}

.news0720 .recruitment-text_4 {
	padding-left: 1.6em;
}

.news0720 .entry-end {
	margin-top: 56px;
}

.news0720 .text-indent {
	padding-left: 1em;
	text-indent: -1em;
}

.news0720 .entry-end-desc {
	margin-bottom: 10px;
}

.news0720 .number {
	margin: 56px 0;
	text-align: center;
}

.news0720 .linkWrap {
	margin: 20px 0;
}

.mt40 {
	margin-top: 40px !important;
}

/*--------------------------------------------
/award/dummy.html/
--------------------------------------------*/

.scrollContents-wrap {
	font-weight: 500;
	background: #4B4C4D;
	padding: 70px 70px 20px 70px;
	position: relative;
}

@media (max-width: 767.98px) {
	.scrollContents-wrap {
		padding: 0 25px 20px 25px;
	}
}

.scrollContents-wrap:before {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 30px;
}

.scrollContents {
	/*	max-height: 300px;*/
	overflow: hidden;
	overflow-y: visible;
	background: #fff;
}

/*
.scrollContents:before{
	position: fixed;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: green;
}
*/

.scrollContents-borderTop {
	position: fixed;
	content: '';
	display: block;
	width: 100%;
	height: 70px;
	top: 90px;
	background: #4B4C4D;
	z-index: 1;
	opacity: 0;
}

@media (max-width: 767.98px) {
	.scrollContents-borderTop {
		display: none;
	}
}

.scrollContents-borderBottom {
	position: fixed;
	content: '';
	display: block;
	width: 100%;
	height: 70px;
	bottom: 0;
	background: #4B4C4D;
	z-index: 100;
}

@media (max-width: 767.98px) {
	.scrollContents-borderBottom {
		height: 50px;
	}
}

@media (max-width: 767.98px) {
	.scrollContents-borderSpMask {
		position: fixed;
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		top: 0;
		background: #4B4C4D;
		z-index: -1;
		opacity: 0;
	}
}

/*ボーダー関連*/

.js-borderChange {
/*	opacity: 0 !important;*/
	background: red;
	height: 20px;
	/*	background: #ffb3b3;*/
}

.js-borderChangeTop {
	opacity: 1;
}

.js-ButtonChangeTop_fadeIn {
	opacity: 1 !important;
	transition: all 1s;
}

.js-borderChangeTop_fadeOut {
	opacity: 0;
}

.scrollContents-ttl-wrap {
	width: 100%;
	height: 100vh;
	display: flex;
	font-size: 100px;
	/*ヘッダー分+上下の枠分marginで引く*/
	/*枠の太さを変えた場合はmargin-topを変更して調整*/
	margin: -351px 0px 0 0;
	justify-content: center;
	align-items: center;
}

@media (max-width: 767.98px) {
	.scrollContents-ttl-wrap {
		margin: -156px 0px 0px 0;
	}
}

.scrollContents-ttl {
	text-align: center;
	/*	wrapで引いている分足して中央配置*/
	margin-top: 351px;
	font-family: 'Roboto', sans-serif;
	line-height: 0.9 !important;
	font-size: 120px;
	font-weight: 600;
}

@media (max-width: 767.98px) {
	.scrollContents-ttl {
/*		margin-top: 136px;*/
		/*vwで上書き*/
		margin-top: 156px;
		font-size: 17vw;
	}
}

.scrollContents-ttl img {
	width: 35%;
}

@media (max-width: 767.98px) {
	.scrollContents-ttl img{
		min-width: 200px;
	}
}


.scrollContents-text {
	font-size: 20px;
	text-align: center;
	line-height: 2.3;
	/* margin: 0 10px 70px 10px; */
	/* 幅変更 */
	margin: 35% 10px 140px 10px;
}

@media (max-width: 767.98px) {
	.scrollContents-text {		
		font-size: 16px;
	}

	.scrollContents-text span {		
		display: inline-block;
	}
}

.afterContents {
	border-bottom: 1px solid #cacaca;
}

.afterContents-btn {
	text-align: center;
}

.afterContents-btn_entry {
	padding-bottom: 20px;
	background: #4B4C4D;
}


.afterContents-btn_entry a{
	opacity: 0;
	transition: all 1s;
}

@media (max-width: 767.98px) {
	.afterContents-btn_entry {
		padding-bottom: 20px;
	}
}

.afterContents-btn a {
	font-size: 15px;
	position: relative;
	color: #fff !important;
	border: 1px solid #fff;
	display: inline-block;
	padding: 14px 59px 13px 44px;
	min-width: 90px;
	text-decoration: none;
}

.afterContents-btn_type2 a{
	color: #b8042d !important;
	border: 1px solid #b8042d;
	font-weight: 600;
}

.afterContents-btn-arrow-wrap {
	position: absolute;
	top: 50%;
	right: 25px;
}

.afterContents-btn-arrow {
	position: relative;
	display: inline-block;
}

.afterContents-btn-arrow:before {
	content: '';
	width: 10px;
	height: 10px;
	border: 0px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -6px;
}

.afterContents-btn-arrow_type2:before {
	border-color: #b8042d !important;
}


.afterContents-btn_margin{
	margin-top: 50px !important;
}

/*
.afterContents-btn-arrow:after {
	position: absolute;
	content: '';
	right: 14px;
	top: calc(50% - 7.9px);

width: 0;
    height: 0;
    border-style: solid;
    border-width: 7.9px 0 7.9px 10px;
    border-color: transparent transparent transparent #4B4C4D;
}
*/

.afterContents-news {
	color: #fff;
	padding: 50px 0;
	text-align: center;
	background: #b8042d;
}

@media (max-width: 767.98px) {
	.afterContents-news {
		padding: 30px 25px 30px 25px;
	}
}


.afterContents-about {
	border-top: 1px solid #fff;
	padding-top: 50px;
	/* margin-top: 50px; */
	max-width: 1350px;
	margin: 50px auto;
}

@media (max-width: 767.98px) {
	.afterContents-about {
		margin-top: 30px;
		padding-top: 30px;
	}
}

.afterContents-thema {
	color: #b8042d;
	font-weight: 600;
	/* margin-top: 50px; */
	max-width: 1350px;
	margin: 50px auto;
	text-align: center;
}

@media (max-width: 767.98px) {
	.afterContents-thema {
		margin: 30px auto;
	}
}

.afterContents-thema
.afterContents-thema-top{
	font-size: 18px;
	margin-top: 28px;
	margin-bottom: 50px !important;
}

.afterContents-news-ttl {
	position: relative;
	display: inline-block !important;
	/* padding-bottom: 20px; */
	margin-bottom: 25px !important;
	font-size: 16px !important;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #fff;
}

.afterContents-news-ttl-border {
	position: absolute;
	content: '';
	border-bottom: 1ps solid #fff;
	bottom: 0;
	right: 0;
	left: 0;
	width: 120%;
}

/*
.afterContents-news-ttl:before {
	content: '';
	width: 120%;
	bottom: 0px;
	right: 0;
	left: 0;
	position: absolute;
	border-bottom: 1px solid #fff;
}
*/

.afterContents-news-ttl_news {
	width: 100px;
}

.afterContents-news-ttl_about {
	width: 260px;
}

.afterContents-news-ttl_thema {
	width: 170px;
	border-bottom: 1px solid #b8042d;
}

.afterContents-news-main {
	width: 950px;
	margin: auto;
	text-align: left;
}

@media (max-width: 767.98px) {
	.afterContents-news-main {
		width: auto;
	}
}

.afterContents-news-ttl-img {
	max-width: 400px;
	width: 100%;
	margin: 23px auto 0 auto;
	padding-bottom: 45px;
	font-size: 22px;
}

@media (max-width: 767.98px) {
	.afterContents-news-ttl-img {
	width: 70%;
}
}

.news-wrap {
	display: flex;
	justify-content: flex-start;
	margin-bottom: 50px;
}

@media (max-width: 767.98px) {
	.news-wrap {
		flex-wrap: wrap;
		justify-content: flex-start;
	}

	.news-wrap:first-child .news-wrap-content{
		margin-left: 36px;
	}
	
}

.news-wrap:first-child,
.news-wrap:nth-child(2),
.news-wrap:nth-child(3)
{
	margin-bottom: 10px;
}

.news-wrap + .news-wrap{
	margin-left: 38px;
}

@media (max-width: 767.98px) {
	.news-wrap + .news-wrap{
		margin-left: 36px;
	}
}

.news-wrap-day {
	margin-right: 30px;
}

@media (max-width: 767.98px) {
	.news-wrap-day {
		margin-right: 0;
		width: 100%;
	}
}

.news-wrap-day span {
	    background: #fff;
    color: #b8042d;
    display: inline-block;
    padding: 3px 5px;
    line-height: 1;
    font-weight: 600;
    margin-right: 15px;
    font-size: 16px;
}

.news-wrap-content a {
	color: #fff !important;
	text-decoration: none;
}

.news-wrap-content {
	/* max-width: 753px; */
}

.news-wrap-content a{
	white-space: normal !important;
}

@media (max-width: 767.98px) {
	.news-wrap-content {
		/* max-width: inherit; */
	}
}

/*ヘッダー調整*/

@media (max-width: 767.98px) {
.contHeader-inner{
	display: flex;
	justify-content: space-between;
}
}

